import React from 'react';
export default function SwitchRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-200 120-480l280-280zm160 0v-560l280 280zm55-133 147-147-147-147z" })));
}
